Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.set.toolboxmodel;singleton:=true
Automatic-Module-Name: org.eclipse.set.toolboxmodel
Bundle-Version: 2.1.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.set.toolboxmodel.ATO,
 org.eclipse.set.toolboxmodel.ATO.impl,
 org.eclipse.set.toolboxmodel.ATO.util,
 org.eclipse.set.toolboxmodel.Ansteuerung_Element,
 org.eclipse.set.toolboxmodel.Ansteuerung_Element.impl,
 org.eclipse.set.toolboxmodel.Ansteuerung_Element.util,
 org.eclipse.set.toolboxmodel.Bahnsteig,
 org.eclipse.set.toolboxmodel.Bahnsteig.impl,
 org.eclipse.set.toolboxmodel.Bahnsteig.util,
 org.eclipse.set.toolboxmodel.Bahnuebergang,
 org.eclipse.set.toolboxmodel.Bahnuebergang.impl,
 org.eclipse.set.toolboxmodel.Bahnuebergang.util,
 org.eclipse.set.toolboxmodel.Balisentechnik_ETCS,
 org.eclipse.set.toolboxmodel.Balisentechnik_ETCS.impl,
 org.eclipse.set.toolboxmodel.Balisentechnik_ETCS.util,
 org.eclipse.set.toolboxmodel.BasisTypen,
 org.eclipse.set.toolboxmodel.BasisTypen.impl,
 org.eclipse.set.toolboxmodel.BasisTypen.util,
 org.eclipse.set.toolboxmodel.Basisobjekte,
 org.eclipse.set.toolboxmodel.Basisobjekte.impl,
 org.eclipse.set.toolboxmodel.Basisobjekte.util,
 org.eclipse.set.toolboxmodel.Bedienung,
 org.eclipse.set.toolboxmodel.Bedienung.impl,
 org.eclipse.set.toolboxmodel.Bedienung.util,
 org.eclipse.set.toolboxmodel.Block,
 org.eclipse.set.toolboxmodel.Block.impl,
 org.eclipse.set.toolboxmodel.Block.util,
 org.eclipse.set.toolboxmodel.Fahrstrasse,
 org.eclipse.set.toolboxmodel.Fahrstrasse.impl,
 org.eclipse.set.toolboxmodel.Fahrstrasse.util,
 org.eclipse.set.toolboxmodel.Flankenschutz,
 org.eclipse.set.toolboxmodel.Flankenschutz.impl,
 org.eclipse.set.toolboxmodel.Flankenschutz.util,
 org.eclipse.set.toolboxmodel.Geodaten,
 org.eclipse.set.toolboxmodel.Geodaten.impl,
 org.eclipse.set.toolboxmodel.Geodaten.util,
 org.eclipse.set.toolboxmodel.Gleis,
 org.eclipse.set.toolboxmodel.Gleis.impl,
 org.eclipse.set.toolboxmodel.Gleis.util,
 org.eclipse.set.toolboxmodel.Layoutinformationen,
 org.eclipse.set.toolboxmodel.Layoutinformationen.impl,
 org.eclipse.set.toolboxmodel.Layoutinformationen.util,
 org.eclipse.set.toolboxmodel.Medien_und_Trassen,
 org.eclipse.set.toolboxmodel.Medien_und_Trassen.impl,
 org.eclipse.set.toolboxmodel.Medien_und_Trassen.util,
 org.eclipse.set.toolboxmodel.Nahbedienung,
 org.eclipse.set.toolboxmodel.Nahbedienung.impl,
 org.eclipse.set.toolboxmodel.Nahbedienung.util,
 org.eclipse.set.toolboxmodel.Nahbedienbereich,
 org.eclipse.set.toolboxmodel.Nahbedienbereich.impl,
 org.eclipse.set.toolboxmodel.Nahbedienbereich.util,
 org.eclipse.set.toolboxmodel.Ortung,
 org.eclipse.set.toolboxmodel.Ortung.impl,
 org.eclipse.set.toolboxmodel.Ortung.util,
 org.eclipse.set.toolboxmodel.PZB,
 org.eclipse.set.toolboxmodel.PZB.impl,
 org.eclipse.set.toolboxmodel.PZB.util,
 org.eclipse.set.toolboxmodel.PlanPro,
 org.eclipse.set.toolboxmodel.PlanPro.impl,
 org.eclipse.set.toolboxmodel.PlanPro.util,
 org.eclipse.set.toolboxmodel.Regelzeichnung,
 org.eclipse.set.toolboxmodel.Regelzeichnung.impl,
 org.eclipse.set.toolboxmodel.Regelzeichnung.util,
 org.eclipse.set.toolboxmodel.Schluesselabhaengigkeiten,
 org.eclipse.set.toolboxmodel.Schluesselabhaengigkeiten.impl,
 org.eclipse.set.toolboxmodel.Schluesselabhaengigkeiten.util,
 org.eclipse.set.toolboxmodel.Signalbegriffe_Ril_301,
 org.eclipse.set.toolboxmodel.Signalbegriffe_Ril_301.impl,
 org.eclipse.set.toolboxmodel.Signalbegriffe_Ril_301.util,
 org.eclipse.set.toolboxmodel.Signalbegriffe_Struktur,
 org.eclipse.set.toolboxmodel.Signalbegriffe_Struktur.impl,
 org.eclipse.set.toolboxmodel.Signalbegriffe_Struktur.util,
 org.eclipse.set.toolboxmodel.Signale,
 org.eclipse.set.toolboxmodel.Signale.impl,
 org.eclipse.set.toolboxmodel.Signale.util,
 org.eclipse.set.toolboxmodel.Verweise,
 org.eclipse.set.toolboxmodel.Verweise.impl,
 org.eclipse.set.toolboxmodel.Verweise.util,
 org.eclipse.set.toolboxmodel.Weichen_und_Gleissperren,
 org.eclipse.set.toolboxmodel.Weichen_und_Gleissperren.impl,
 org.eclipse.set.toolboxmodel.Weichen_und_Gleissperren.util,
 org.eclipse.set.toolboxmodel.Zuglenkung,
 org.eclipse.set.toolboxmodel.Zuglenkung.impl,
 org.eclipse.set.toolboxmodel.Zuglenkung.util,
 org.eclipse.set.toolboxmodel.Zugnummernmeldeanlage,
 org.eclipse.set.toolboxmodel.Zugnummernmeldeanlage.impl,
 org.eclipse.set.toolboxmodel.Zugnummernmeldeanlage.util,
 org.eclipse.set.toolboxmodel.modelservice,
 org.eclipse.set.toolboxmodel.transform
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: org.eclipse.set.model.model11001.PlanPro,
 org.osgi.framework
